## grilo-plugins 0.3.14

=== debian/changelog ===
grilo-plugins (0.3.14-1ubuntu2) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 14:56:24 +0100

grilo-plugins (0.3.14-1ubuntu1) jammy; urgency=medium

  * Sync with Debian. Remaining change:
    - Split package into -base and -extra (Closes: #805609)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 15 Nov 2021 21:56:50 +0100

grilo-plugins (0.3.14-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update Standards-Version to 4.6.0.1 (no changes).

 -- Alberto Garcia <berto@igalia.com>  Fri, 15 Oct 2021 11:05:21 +0200
