=== debian/control ===
Source: grilo-plugins
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
Build-Depends: debhelper-compat (= 12),
               meson,
               yelp-tools,
               gperf,
               libarchive-dev,
               libglib2.0-dev (>= 2.44),
               libgom-1.0-dev (>= 0.4),
               libgrilo-0.3-dev (>= 0.3.8),
               libgstreamer1.0-dev,
               libxml2-dev,
               libavahi-gobject-dev,
               libsqlite3-dev,
               libgoa-1.0-dev (>= 3.17.91),
               libgdata-dev (>= 0.9.1),
               liblua5.3-dev,
               libmediaart-2.0-dev,
               liboauth-dev,
               libtotem-plparser-dev (>= 3.4.1),
               libtracker-sparql-3.0-dev,
               libsoup2.4-dev,
               libjson-glib-dev,
               libdmapsharing-3.0-dev
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Homepage: https://wiki.gnome.org/Projects/Grilo
Vcs-Browser: https://salsa.debian.org/berto/grilo-plugins
Vcs-Git: https://salsa.debian.org/berto/grilo-plugins.git

Package: grilo-plugins-0.3-base
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: grilo-plugins-0.2
Replaces: grilo-plugins-0.2
Suggests: grilo-plugins-0.3-extra
Description: Framework for discovering and browsing media - Plugins
 Grilo is a framework focused on making media discovery and browsing
 easy for application developers.
 .
 More precisely, Grilo provides:
   * A single, high-level API that abstracts the differences among
     various media content providers, allowing application developers
     to integrate content from various services and sources easily.
   * A collection of plugins for accessing content from various media
     providers. Developers can share efforts and code by writing
     plugins for the framework that are application agnostic.
   * A flexible API that allows plugin developers to write plugins of
     various kinds.
 .
 This package contains these plugins officially distributed with Grilo:
   * Bookmarks
   * Filesystem
   * Gravatar
   * Local metadata (album art and thumbnails)
   * Metadata Store
   * OpenSubtitles
   * Optical Media
   * Rai.tv
   * SHOUTcast
   * TheTVDB
   * Tracker
   * Lua Factory, with these Lua scripts:
     - Acoustid
     - Apple Movie Trailers
     - Euronews
     - The Guardian Videos
     - iTunes Podcast
     - Last.fm Cover
     - Musicbrainz Cover Art
     - Radio France
     - Steam Store
     - TheAudioDB cover
     - TheGamesDB.net
     - Video title parsing


Package: grilo-plugins-0.3-extra
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         grilo-plugins-0.3-base
Recommends: dleyna-server
Description: Framework for discovering and browsing media - Extra Plugins
 Grilo is a framework focused on making media discovery and browsing
 easy for application developers.
 .
 More precisely, Grilo provides:
   * A single, high-level API that abstracts the differences among
     various media content providers, allowing application developers
     to integrate content from various services and sources easily.
   * A collection of plugins for accessing content from various media
     providers. Developers can share efforts and code by writing
     plugins for the framework that are application agnostic.
   * A flexible API that allows plugin developers to write plugins of
     various kinds.
 .
 This package contains these plugins officially distributed with Grilo:
   * Chromaprint
   * DAAP / DPAP
   * dLeyna
   * Flickr
   * Freebox
   * Magnatune
   * Podcasts
   * TMDb
   * Youtube

Package: grilo-plugins-0.3
Architecture: all
Priority: extra
Section: oldlibs
Multi-Arch: foreign
Depends: grilo-plugins-0.3-base,
         grilo-plugins-0.3-extra,
         ${misc:Depends}
Description: transitional package
 This is a transitional package to ease upgrades to
 grilo-plugins-0.3-base and grilo-plugins-0.3-extra. It can safely be removed.
