## grilo-plugins 0.3.15

=== debian/changelog ===
grilo-plugins (0.3.15-2ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable (LP: #2007623). Remaining change:
    - Split package into -base and -extra (Closes: #805609)

 -- Amin Bandali <bandali@canonical.com>  Thu, 16 Feb 2023 19:20:02 -0500

grilo-plugins (0.3.15-2) unstable; urgency=medium

  * debian/control:
    - Stop recommending dleyna-server (Closes: #1030125).
    - Update Standards-Version to 4.6.2 (no changes).
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Tue, 31 Jan 2023 16:45:49 +0100

grilo-plugins (0.3.15-1ubuntu1) lunar; urgency=medium

  * Merge with Debian (LP: #1997979). Remaining change:
    - Split package into -base and -extra (Closes: #805609)

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 25 Nov 2022 11:31:46 -0300

grilo-plugins (0.3.15-1) unstable; urgency=medium

  [ Alberto Garcia ]
  * New upstream release.
  * debian/control:
    - Update debhelper-compat from 12 to 13 (Closes: #1003134).
    - Update Standards-Version to 4.6.1.0 (no changes).
  * debian/grilo-plugins-0.3.lintian-overrides:
    - Update format of hardening-no-fortify-functions.
  * debian/copyright:
    - Update copyright years.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libgdata-dev, libglib2.0-dev,
      libgoa-1.0-dev and libtotem-plparser-dev.

 -- Alberto Garcia <berto@igalia.com>  Thu, 25 Aug 2022 00:12:45 +0200
