=== debian/control ===
--- 
+++ 
@@ -3,29 +3,29 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                meson,
                yelp-tools,
                gperf,
                libarchive-dev,
-               libglib2.0-dev (>= 2.44),
+               libglib2.0-dev,
                libgom-1.0-dev (>= 0.4),
                libgrilo-0.3-dev (>= 0.3.8),
                libgstreamer1.0-dev,
                libxml2-dev,
                libavahi-gobject-dev,
                libsqlite3-dev,
-               libgoa-1.0-dev (>= 3.17.91),
-               libgdata-dev (>= 0.9.1),
+               libgoa-1.0-dev,
+               libgdata-dev,
                liblua5.3-dev,
                libmediaart-2.0-dev,
                liboauth-dev,
-               libtotem-plparser-dev (>= 3.4.1),
+               libtotem-plparser-dev,
                libtracker-sparql-3.0-dev,
                libsoup2.4-dev,
                libjson-glib-dev,
                libdmapsharing-3.0-dev
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/Projects/Grilo
 Vcs-Browser: https://salsa.debian.org/berto/grilo-plugins
@@ -80,7 +80,6 @@
      - TheGamesDB.net
      - Video title parsing
 
-
 Package: grilo-plugins-0.3-extra
 Architecture: any
 Multi-Arch: same
@@ -88,7 +87,6 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          grilo-plugins-0.3-base
-Recommends: dleyna-server
 Description: Framework for discovering and browsing media - Extra Plugins
  Grilo is a framework focused on making media discovery and browsing
  easy for application developers.
