## grilo-plugins 0.3.16

=== meson_options.txt ===
option('enable-bookmarks', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Bookmarks plugin')
option('enable-chromaprint', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Chromaprint plugin')
option('enable-dleyna', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable dLeyna plugin')
option('dleyna-service-name', type: 'string', value : 'com.intel.dleyna-server', description: 'D-Bus name for dLeyna server')
option('enable-dmap', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable DMAP plugin')
option('enable-filesystem', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Filesystem plugin')
option('enable-flickr', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Flickr plugin')
option('enable-freebox', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Freebox plugin')
option('enable-gravatar', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Gravatar plugin')
option('enable-local-metadata', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Local Metadata plugin')
option('enable-lua-factory', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'yes', description: 'Enable Lua Factory plugin')
option('enable-magnatune', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Magnatune plugin')
option('enable-metadata-store', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Metadata Store plugin')
option('enable-opensubtitles', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Opensubtitles plugin')
option('enable-optical-media', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Optical Media plugin')
option('enable-podcasts', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Podcasts plugin')
option('enable-raitv', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Rai.tvplugin')
option('enable-shoutcast', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Shoutcast plugin')
option('enable-thetvdb', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Thetvdb plugin')
option('enable-tmdb', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable TMDb plugin')
option('enable-tracker', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Tracker plugin (DEPRECATED)')
option('enable-tracker3', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Tracker3 plugin')
option('enable-youtube', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable YouTube plugin')
option('goa', type: 'feature', value: 'auto', description: 'Enable gnome-online-accounts usage')
option('help', type: 'combo', choices: [ 'yes', 'no' ], value: 'yes', description: 'Build examples developers')
