=== debian/changelog ===
grilo-plugins (0.3.16-5ubuntu2) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 23 May 2025 09:43:09 +0200

grilo-plugins (0.3.16-5ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Split package into -base and -extra (Closes: #805609)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 16 Mar 2025 15:07:31 -0400

grilo-plugins (0.3.16-5) unstable; urgency=medium

  [ Alessandro Astone ]
  * Suggests dleyna-server, now that it's maintained again

  [ Alberto Garcia ]
  * Rebuild to complete the transition from libtracker-sparql-3.0-0 to
    libtinysparql-3.0-0 (Closes: #1100425).
  * debian/rules:
    - Don't override dh_missing, --fail-missing is the default option with
      debhelper compat 13.
    - Include buildflags.mk instead of calling dpkg-buildflags.
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Fri, 14 Mar 2025 10:11:14 +0100

grilo-plugins (0.3.16-4ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Split package into -base and -extra (Closes: #805609)
  * Re-enable dLeyna plugin (LP: #2093324)
  * Recommend dleyna-server (LP: #2093324)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 09 Jan 2025 17:06:03 +0100

grilo-plugins (0.3.16-4) unstable; urgency=medium

  * debian/control: Switch to liblua5.4-dev (Closes: #1087571).

 -- Alberto Garcia <berto@igalia.com>  Fri, 15 Nov 2024 15:37:11 +0100

grilo-plugins (0.3.16-3ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2088201). Remaining changes:
    - Split package into -base and -extra (Closes: #805609)
    - d/control: Upgrade lua build dependency to 5.4
    - Disable the dleyna plugin, the service has been removed from Ubuntu

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 14 Nov 2024 17:12:20 +0100

grilo-plugins (0.3.16-3) unstable; urgency=medium

  * Remove non-working plugins: appletrailers, euronews and raitv.

 -- Alberto Garcia <berto@igalia.com>  Fri, 25 Oct 2024 11:25:50 +0200

grilo-plugins (0.3.16-2) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Drop unused Build-Depends: libgdata-dev (Closes: #1082014)

  [ Alberto Garcia ]
  * debian/control:
    - Remove OpenSubtitles and YouTube from the package description.
    - Update Standards-Version to 4.7.0 (no changes).
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Wed, 18 Sep 2024 14:58:31 +0200

grilo-plugins (0.3.16-1.1ubuntu6) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:54:21 +0000

grilo-plugins (0.3.16-1.1ubuntu5) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:47:49 +0000

grilo-plugins (0.3.16-1.1ubuntu4) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:50:42 +0000

grilo-plugins (0.3.16-1.1ubuntu3) mantic; urgency=medium

  * Disable the dleyna plugin, the service has been removed from Ubuntu,
  * Remove non working appletv, euronews and raitv plugins, the internet
    services changed now and they are just crashing

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Oct 2023 15:17:59 +0200

grilo-plugins (0.3.16-1.1ubuntu2) mantic; urgency=medium

  * d/control: Upgrade lua build dependency to 5.4

 -- Lena Voytek <lena.voytek@canonical.com>  Fri, 21 Jul 2023 14:30:39 -0700

grilo-plugins (0.3.16-1.1ubuntu1) mantic; urgency=medium

  * Sync with Debian. Remaining change:
    - Split package into -base and -extra (Closes: #805609)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 14 Jun 2023 06:26:41 -0400

grilo-plugins (0.3.16-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Build with libsoup3
    - The YouTube & OpenSubtitles plugins are not compatible with libsoup3
  * Build-Depend on itstool instead of yelp-tools

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Jun 2023 12:01:46 -0400

grilo-plugins (0.3.16-1ubuntu2) mantic; urgency=medium

  * Re-enable dmap plugins

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 10 Jun 2023 06:53:23 -0400

grilo-plugins (0.3.16-1ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable (LP: #2007623). Remaining change:
    - Split package into -base and -extra (Closes: #805609)
  * Build with libsoup3
    - The YouTube & OpenSubtitles plugins are not compatible with libsoup3
  * Temporarily disable dmap plugins (until we update libdmapsharing to 3.9)
  * Build against the grilo version that uses libsoup3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 May 2023 15:51:31 -0400

grilo-plugins (0.3.16-1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Mon, 10 Apr 2023 11:47:26 +0200
