=== debian/control ===
--- 
+++ 
@@ -5,27 +5,26 @@
 XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
 Build-Depends: debhelper-compat (= 13),
                meson,
-               yelp-tools,
+               itstool,
                gperf,
                libarchive-dev,
                libglib2.0-dev,
                libgom-1.0-dev (>= 0.4),
-               libgrilo-0.3-dev (>= 0.3.8),
+               libgrilo-0.3-dev (>= 0.3.15-1.1~),
                libgstreamer1.0-dev,
                libxml2-dev,
                libavahi-gobject-dev,
                libsqlite3-dev,
                libgoa-1.0-dev,
-               libgdata-dev,
-               liblua5.3-dev,
+               liblua5.4-dev,
                libmediaart-2.0-dev,
                liboauth-dev,
                libtotem-plparser-dev,
                libtracker-sparql-3.0-dev,
-               libsoup2.4-dev,
+               libsoup-3.0-dev,
                libjson-glib-dev,
-               libdmapsharing-3.0-dev
-Standards-Version: 4.6.2
+               libdmapsharing-4.0-dev
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/Projects/Grilo
 Vcs-Browser: https://salsa.debian.org/berto/grilo-plugins
@@ -39,7 +38,7 @@
          ${misc:Depends}
 Breaks: grilo-plugins-0.2
 Replaces: grilo-plugins-0.2
-Suggests: grilo-plugins-0.3-extra
+Suggests: dleyna-server, grilo-plugins-0.3-extra
 Description: Framework for discovering and browsing media - Plugins
  Grilo is a framework focused on making media discovery and browsing
  easy for application developers.
@@ -60,16 +59,12 @@
    * Gravatar
    * Local metadata (album art and thumbnails)
    * Metadata Store
-   * OpenSubtitles
    * Optical Media
-   * Rai.tv
    * SHOUTcast
    * TheTVDB
    * Tracker
    * Lua Factory, with these Lua scripts:
      - Acoustid
-     - Apple Movie Trailers
-     - Euronews
      - The Guardian Videos
      - iTunes Podcast
      - Last.fm Cover
@@ -87,6 +82,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          grilo-plugins-0.3-base
+Recommends: dleyna-server
 Description: Framework for discovering and browsing media - Extra Plugins
  Grilo is a framework focused on making media discovery and browsing
  easy for application developers.
@@ -110,7 +106,6 @@
    * Magnatune
    * Podcasts
    * TMDb
-   * Youtube
 
 Package: grilo-plugins-0.3
 Architecture: all
