=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/buildflags.mk

CPPFLAGS += -DGLIB_DISABLE_DEPRECATION_WARNINGS \
	-Wno-deprecated-declarations

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Denable-raitv=no \
		-Denable-tracker=no \
		-Denable-tracker3=yes

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_auto_test:
