=== debian/changelog ===
grilo-plugins (0.3.18-1) unstable; urgency=medium

  * Upload to unstable.

 -- Alberto Garcia <berto@igalia.com>  Sun, 10 Aug 2025 14:37:12 +0200

grilo-plugins (0.3.18-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop disable-broken-plugins.patch.
  * debian/copyright:
    - Update copyright information.
  * debian/control:
    - Add build dependency on librest-dev (for the lua-factory plugin).
    - Add build dependency on tracker-extract (for the tracker3 plugin).
    - Mention IPTV and OpenSubtitles (Lua) in the package description.
    - Update Standards-Version to 4.7.2 (no changes).
  * debian/rules:
    - Stop overriding dh_auto_configure, we use the default options now.

 -- Alberto Garcia <berto@igalia.com>  Mon, 21 Jul 2025 15:54:06 +0200
