=== debian/control ===
Source: grilo-plugins
Section: libs
Priority: optional
Maintainer: Alberto Garcia <berto@igalia.com>
Build-Depends: debhelper-compat (= 13),
               meson,
               itstool,
               gperf,
               tracker-extract,
               libarchive-dev,
               libglib2.0-dev,
               libgom-1.0-dev (>= 0.4),
               libgrilo-0.3-dev (>= 0.3.15-1.1~),
               libgstreamer1.0-dev,
               libxml2-dev,
               libavahi-gobject-dev,
               libsqlite3-dev,
               libgoa-1.0-dev,
               liblua5.4-dev,
               libmediaart-2.0-dev,
               liboauth-dev,
               librest-dev,
               libtotem-plparser-dev,
               libtracker-sparql-3.0-dev,
               libsoup-3.0-dev,
               libjson-glib-dev,
               libdmapsharing-4.0-dev
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://wiki.gnome.org/Projects/Grilo
Vcs-Browser: https://salsa.debian.org/berto/grilo-plugins
Vcs-Git: https://salsa.debian.org/berto/grilo-plugins.git

Package: grilo-plugins-0.3
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: grilo-plugins-0.2
Replaces: grilo-plugins-0.2
Suggests: dleyna-server
Description: Framework for discovering and browsing media - Plugins
 Grilo is a framework focused on making media discovery and browsing
 easy for application developers.
 .
 More precisely, Grilo provides:
   * A single, high-level API that abstracts the differences among
     various media content providers, allowing application developers
     to integrate content from various services and sources easily.
   * A collection of plugins for accessing content from various media
     providers. Developers can share efforts and code by writing
     plugins for the framework that are application agnostic.
   * A flexible API that allows plugin developers to write plugins of
     various kinds.
 .
 This package contains the set of plugins officially distributed with
 Grilo:
   * Bookmarks
   * Chromaprint
   * dLeyna
   * DAAP / DPAP
   * Filesystem
   * Flickr
   * Freebox
   * Gravatar
   * Local metadata (album art and thumbnails)
   * Magnatune
   * Metadata Store
   * Optical Media
   * Podcasts
   * SHOUTcast
   * TheTVDB
   * TMDb
   * Tracker
   * Lua Factory, with these Lua scripts:
     - Acoustid
     - The Guardian Videos
     - IPTV
     - iTunes Podcast
     - Last.fm Cover
     - Musicbrainz Cover Art
     - Opensubtitles
     - Radio France
     - Steam Store
     - TheAudioDB cover
     - TheGamesDB.net
     - Video title parsing
